# ai_station.cpp File Reference

Implementation of AIStation. More...

`#include "ai_station.hpp"`
`#include "ai_cargo.hpp"`
`#include "ai_map.hpp"`
`#include "ai_town.hpp"`
`#include "../../command_func.h"`
`#include "../../debug.h"`
`#include "../../station_map.h"`
`#include "../../string_func.h"`
`#include "../../strings_func.h"`
`#include "../../company_func.h"`
`#include "../../town.h"`
`#include "table/strings.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIStation.

Definition in file ai_station.cpp.